<xml> </xml>

btb-class |

# BetterListViewElementCollectionChangeInfo Methods

The methods of the BetterListViewElementCollectionChangeInfo structure are listed below. For a complete list of BetterListViewElementCollectionChangeInfo structure members, see the BetterListViewElementCollectionChangeInfo Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewElementCollectionChangeInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace